Subject: Re: R.V.I. Guaranty Co., Ltd., a Bermuda reinsurance company and Continental Insurance Company
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 1 Mar 2001 02:07:00 -0800 (PST)

Denis,
I will not be able to send the Security Agreement via overnight courier, as 
they cannot deliver to PO boxes.  If you want it sent overnight, I will need 
a physical address.
---------------------- Forwarded by Stephanie Panus/NA/Enron on 03/01/2001 
10:05 AM ---------------------------
From: Sara Shackleton@ECT on 03/01/2001 08:47 AM
To: Stephanie Panus/NA/Enron@Enron
cc:  

Subject: Re: R.V.I. Guaranty Co., Ltd., a Bermuda reinsurance company and 
Continental Insurance Company

Stephanie:  Please forward per the message.  We need to keep a file for this 
agreement.

Sara Shackleton
Enron North America Corp.
1400 Smith Street, EB 3801a
Houston, Texas  77002
713-853-5620 (phone)
713-646-3490 (fax)
[email-masked]
----- Forwarded by Sara Shackleton/HOU/ECT on 03/01/2001 08:46 AM -----

	Denis O'Connell
	03/01/2001 08:35 AM
		
		 To: Sara Shackleton/HOU/ECT@ECT
		 cc: 
		 Subject: Re: R.V.I. Guaranty Co., Ltd., a Bermuda reinsurance company and 
Continental Insurance Company

Sara - apologies - I thought my original mail to yourself and Jeff 
explained.  I would be grateful if you could have this couriered today.  I 
attach my original mail for convenience.

many tks,

Denis

Denis O'Connell
21/02/2001 18:55
To: Jeff Kinneman/HOU/ECT@ECT
cc: Sara Shackleton/HOU/ECT@ECT 

Subject: RVI - Portfolio CDS No.1 (Equity Tranche)

Jeff - you should receive in the next day or so a Security Agreement from our 
lawyers in Bermuda (Appleby Spurling) which has to be executed on behalf of 
ENA.  I have approved these docs - in short the agreement grants us security 
in a Reinsurance Contract which supports RVI's obligation under the Credit 
Default Swap.

I would be grateful if you could sign where necessary and forward all copies 
by courier directly to Sharon White at the following address:

Sharon White
Conyers Dill & Perman
Clarendon House
PO Box HM 666
Hamilton 
Bermuda

Sara - I would be grateful if you could provide the requisite legal 
initials.  On a separate point - Sara - can you confirm that Greg Whalley has 
the authority to sign on behalf of ENA - if so can you have someone fax me a 
copy of the signatory authority.
 
If you have any questions give me buzz.

Many tks

Denis

PS - Drop me a mail when the docs have gone so I can chase-up with Sharon.

From: Sara Shackleton on 01/03/2001 08:27 CST
To: Denis O'Connell/LON/ECT@ECT
cc: Stephanie Panus/NA/Enron@Enron 

Subject: Re: R.V.I. Guaranty Co., Ltd., a Bermuda reinsurance company and 
Continental Insurance Company  

No - you never answered my email of 2/27.

Sara Shackleton
Enron North America Corp.
1400 Smith Street, EB 3801a
Houston, Texas  77002
713-853-5620 (phone)
713-646-3490 (fax)
[email-masked]

	Denis O'Connell
	03/01/2001 07:38 AM
		
		 To: Sara Shackleton/HOU/ECT@ECT
		 cc: 
		 Subject: Re: R.V.I. Guaranty Co., Ltd., a Bermuda reinsurance company and 
Continental Insurance Company

Sara - Has this been sent to Bermuda yet ?  - tks Denis